/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  font-weight: 300;
}
img {
  max-width: 100%;
}
a:hover {
  text-decoration: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  position: relative;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: #ffffff;
  color: #184673 !important;
}
.navbar-default .navbar-nav > li > a:hover:after,
.navbar-default .navbar-nav > .active > a:after {
  content: ' ';
  position: absolute;
  width: 100%;
  width: calc(100% - 30px);
  height: 2px;
  bottom: 10px;
  left: 15px;
  background-color: #308ecd;
}
.navbar-nav > li > .dropdown-menu {
  border: none;
  border-radius: 0;
  background-color: #ffffff;
}
.dropdown-menu > li > a {
  color: #184673;
}
.top-links {
  background-color: #181d2d;
}
.top-links svg {
  fill: #fff;
}
.top-links a:hover,
.top-links a:focus,
.top-links a:hover svg,
.top-links a:focus svg {
  color: #308ecd;
  fill: #308ecd;
}
.top-link-buton {
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #121622;
  color: #ffffff;
}
.top-link-buton p {
  margin: 0;
  line-height: 33px;
  text-transform: uppercase;
  font-size: 14px;
}

.top-links .top-link-buton:nth-child(1),
.top-links .top-link-buton:nth-child(3) {
  padding-left: 10px;
  padding-right: 10px;
}
.top-links .top-link-buton:last-child {
  border: none;
}
.banner {
  width: 100%;
  height: 480px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.banner.stickbutt {
  background-position: center bottom;
}
.caption-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.caption-table {
  width: 100%;
  height: 100%;
  display: table;
}
.caption-table-cell {
  display: table-cell;
  vertical-align: middle;
}
.caption-container h1 {
  color: #ffffff;
  display: inline-block;
  padding: 16px 16px 5px 16px;
  background-image: url(../images/blue.gif);
  background-color: rgba(48, 142, 205, 0.25);
}
.opaque .caption-container h1 {
  background-color: rgba(48, 142, 205, 0.9);
}
.caption-container h1 strong {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 60%;
}
.banner.inner .caption-container h1 {
  /*    background-color: transparent;
    background-image: none;
    color: #070b25;*/
}
.banner.inner .caption-container p {
  /*    text-transform: uppercase;
    color: #fff;
    font-weight: 600;

    display: inline-block;
    padding: 7px 16px 5px 16px;
    background-image: url(../images/blue.gif);
    background-color: rgba(48, 142, 205, 0.25);*/
  color: #070b25;
  font-weight: 600;
  text-transform: uppercase;
  padding: 7px 16px 5px 16px;
}
.opaque .banner.inner .caption-container p {
  background-color: rgba(255, 255, 255, 0.75);
  display: inline-block;
}
.banner.inner .caption-table-cell {
  padding-top: 35%;
}
.haxpadding {
  padding: 0;
}
.caption-container .btn-default {
  color: #308ecd;
}
.caption-container .btn-default:hover {
  color: #ffffff;
  background-color: #308ecd;
}
.icon svg {
  fill: #070b25;
}
.opaque .icon svg {
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: 0 2px 4px -1px rgba(255, 255, 255, 0.06),
    0 4px 5px 0 rgba(255, 255, 255, 0.06),
    0 1px 10px 0 rgba(255, 255, 255, 0.25);
  box-shadow: 0 2px 4px -1px rgba(255, 255, 255, 0.06),
    0 4px 5px 0 rgba(255, 255, 255, 0.06),
    0 1px 10px 0 rgba(255, 255, 255, 0.25);
}
.navbar-default .navbar-nav > li > a {
  font-weight: 500;
  text-transform: uppercase;
  color: #184673;
}
.navbar-brand > svg {
  fill: #124673;
  height: 70px;
}
.navbar-brand > svg,
.navbar-brand > img {
  max-width: 100%;
  max-height: 70px;
}
.navbar-brand {
  height: auto;
}
.navbar-default.shadow {
  -webkit-box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06),
    0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06),
    0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
}
.navbar-default.opaque-shadow {
  -webkit-box-shadow: 0px 0px 30px 15px rgba(7, 11, 375, 0.5);
  -moz-box-shadow: 0px 0px 30px 15px rgba(7, 11, 37, 0.5);
  box-shadow: 0px 0px 30px 15px rgba(7, 11, 37, 0.5);
}
.dropdown-menu > li > a {
  font-size: 18px;
  line-height: 30px;
}
footer {
  background-color: #181d2d;
  color: #bfbfbf;
  padding-top: 30px;
}
.foot_r1 p {
  margin-bottom: 0;
  margin-top: 30px;
}
.foot_hr {
  position: relative;
}
.foot_hr hr {
  margin-top: 45px;
  margin-bottom: 45px;
}
.pastille {
  position: absolute;
  bottom: 0;
  background-color: #181d2d;
  padding-right: 10px;
  padding-left: 10px;
  left: 50%;
  margin-left: -55px;
}
.ico-holder:before,
.ico-holder:after {
  display: table;
  content: ' ';
  clear: both;
}
.ico-holder {
  margin-top: 20px;
}
.ico-holder .icone {
  float: left;
}
.ico-holder .text {
  float: left;
}
.ico-holder .text p {
  margin-top: 0;
}
footer ul {
  list-style: none;
  padding: 0;
}
footer .table > tbody > tr > td,
footer .table > tbody > tr > th,
footer .table > tfoot > tr > td,
footer .table > tfoot > tr > th,
footer .table > thead > tr > td,
footer .table > thead > tr > th {
  line-height: 1em;
  padding: 5px 0;
}
footer .table > thead > tr > th {
  padding: 0;
}
footer ul li a {
  padding: 7px 0;
  line-height: 1em;
  display: inline-block;
}
footer ul li a {
  color: #bfbfbf;
}
footer ul li a:hover {
  color: #308ecd;
}
.foot_r2 {
  padding-bottom: 50px;
}
.foot_r1 a:hover,
.foot_r1 a:hover svg {
  color: #308ecd;
  fill: #308ecd;
}
.foot_r1 a,
.foot_r1 svg {
  color: #bfbfbf;
  fill: #bfbfbf;
}
footer .table > tbody > tr > td,
footer .table > tbody > tr > th,
footer .table > tfoot > tr > td,
footer .table > tfoot > tr > th,
footer .table > thead > tr > td,
footer .table > thead > tr > th {
  border: none;
}
footer .table-condensed {
  width: auto;
  margin: 0 auto;
}
footer .table > tbody > tr > td {
  padding-left: 30px;
}
footer {
  text-align: center;
}
.btn-default {
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 0;
  font-size: 18px;
  padding: 8px 16px;
  border: 0;
  white-space: inherit;
}
footer .btn-default {
  background-color: #9d9d9d;
  color: #181d2d;
  margin-top: 15px;
}
footer .btn-default:hover {
  color: #181d2d;
}
.padding-hack {
  padding: 0;
}
.ft-logo {
  margin-bottom: 10px;
  margin-top: 15px;
}
.zed-credits {
  background-color: #0e111b;
}
.zed-credits img {
  margin-top: 15px;
  margin-bottom: 15px;
}
section p {
  margin-bottom: 30px;
}
section ul {
  padding: 0;
  list-style: none;
}
.punchline h2,
section h1 {
  font-family: 'bekafonte_demoregular';
}
.hm-a-propos {
  background-color: #308ecd;
  color: #ffffff;
  padding: 30px 0px;
}
.hm-produits {
  background-image: url(../images/diamond.jpg);
  background-repeat: repeat;
  background-position: center center;
  padding-top: 40px;
  padding-bottom: 80px;
  color: #353535;
}
.hm-produits svg {
  max-width: 100%;
  margin-bottom: 15px;
  padding: 0 50px;
  fill: #838383;
}
.hm-produits .btn-default {
  color: #ffffff;
  background-color: #8a8a8a;
}
.svg-buttons a:hover svg {
  fill: #353535;
}
.svg-buttons a {
  font-weight: 500;
  color: #353535;
  display: block;
}
.overline {
  position: relative;
  display: inline-block;
}
.overline:before {
  width: 200%;
  height: 2px;
  background-color: #838383;
  content: ' ';
  position: absolute;
  top: 50%;
  margin-top: -2px;
  margin-left: -10px;
  left: -200%;
}
.overline:after {
  width: 200%;
  height: 2px;
  background-color: #838383;
  content: ' ';
  position: absolute;
  top: 50%;
  margin-top: -2px;
  margin-right: -10px;
  right: -200%;
}
.cutline {
  overflow: hidden;
}
.hm-services {
  background-color: #1d3f66;
  color: #ffffff;
  padding: 30px 0;
}
ul.chevroner {
  padding-bottom: 30px;
}
.hm-services .btn-default {
  color: #1d3f66;
}
ul.chevroner li {
  padding-left: 30px;
  position: relative;
}
ul.chevroner li:before {
  content: url(../images/chevron.png);
  position: absolute;
  top: 0;
  left: 15px;
}
ul.chevroner.inverted-chv li:before {
  content: url(../images/chevron-i.png);
}
ul.chevroner.thinner li {
  padding-left: 15px;
}
ul.chevroner.thinner li:before {
  left: 0;
}
.btn-default:hover {
  background-color: #308ecd;
}
.deathproof span {
  font-size: 0.5em;
}
.hm-speciality {
  background-color: #1a1f3f;
  color: #ffffff;
  padding: 40px 0;
}
.hm-speciality .btn-default {
  background-color: #e2de66;
  color: #1a1f3f;
}
.hm-speciality .btn-default:hover {
  background-color: #27c5d0;
}
.overlay-archor {
  position: relative;
}
.overlay-punch {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.sleeping {
  overflow: hidden;
  text-align: center;
}
.sleeping img {
  max-width: none;
  width: 200%;
  margin-left: -50%;
}
.navbar-toggle {
  margin-top: 31px;
}
.special-title {
  font-size: 40px;
  font-family: 'Poppins';
  color: #1a1f3f;
  font-weight: 300;
}
/*.service-conseil .la-compression {
    padding-bottom: 90px;
    padding-top: 50px;
}*/
.service-conseil .services {
  padding-bottom: 90px;
  padding-top: 75px;
}
.formz,
.service-conseil .le-prix,
.service-conseil .la-densite {
  padding-top: 50px;
  padding-bottom: 75px;
}
.light-blue-bg {
  background-color: #308ecd;
  color: #fff;
}
.light-blue-bg .btn-default {
  color: #308ecd;
}
.light-blue-bg .btn-default:hover {
  color: #308ecd;
  background-color: #1d3f66;
}
.darker-blue-bg {
  background-color: #1d3f66;
  color: #fff;
}
.darker-blue-bg .btn-default {
  color: #1d3f66;
}
.darker-blue-bg .btn-default:hover {
  color: #1d3f66;
  background-color: #308ecd;
}
.dark-blue-bg {
  background-color: #1a1f3f;
  color: #fff;
}
.dark-blue-bg .btn-default {
  color: #1a1f3f;
}
.dark-blue-bg .btn-default:hover {
  color: #1a1f3f;
  background-color: #308ecd;
}

.official-blue-bg {
  background-color: #070b25;
  color: #fff;
}
.official-blue-bg .btn-default {
  color: #070b25;
}
.official-blue-bg .btn-default:hover {
  color: #070b25;
  background-color: #308ecd;
}
.white-bg .btn-default {
  color: #fff;
  background-color: #070b25;
}
.white-bg .btn-default:hover {
  color: #fff;
  background-color: #308ecd;
}
.le-prix .text-right img,
.la-garantie img {
  margin-top: 30px;
  margin-bottom: 30px;
}
.le-prix .text-right {
  text-align: center;
}
#map {
  width: 100%;
  height: 480px;
}
h3 {
  margin-top: 40px;
  margin-bottom: 15px;
  font-size: 24px;
}
.coord h3:first-child {
  margin-top: 0;
}
.coord h3,
.coord p {
  padding-left: 35px;
  position: relative;
}
.zed-ghetto:before {
  position: absolute;
  content: ' ';
  top: -2px;
  left: 0;
}
.zg-marker:before {
  content: url(../images/marker.png);
}
.zg-tel:before {
  content: url(../images/tel.png);
}
.zg-email:before {
  content: url(../images/email.png);
}
.zg-hours:before {
  content: url(../images/hours.png);
}
.form-control {
  border: none;
  border-radius: 0;
  background-color: #c3e9fe;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  font-size: 18px;
  padding: 28px 18px;
}
.form-control::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #070b25;
}
.form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #070b25;
  opacity: 1;
}
.form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #070b25;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #070b25;
}
.solution {
  color: #000;
}
.solution h2 {
  font-weight: 300;
}
.solution .sept-avantage p,
.solution .spechuial,
.solution h2 span {
  color: #1d3f66;
}
.prod-nav,
.solution {
  padding-top: 50px;
  padding-bottom: 85px;
}
.white-bg .btn-blue {
  background-color: #308ecd !important;
}
.white-bg.solution .btn-default,
.white-bg.solution .btn-blue {
  margin-bottom: 15px;
}
.white-bg.solution .btn-default {
  background-color: #8a8a8a;
}
.white-bg .btn-blue:hover,
.white-bg.solution .btn-default:hover {
  background-color: #070b25 !important;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-15 {
  width: 20%;
  float: left;
}
.prod-nav {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0d112d+0,1a1f3f+100 */
  background: rgb(13, 17, 45); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(13, 17, 45, 1) 0%,
    rgba(26, 31, 63, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(13, 17, 45, 1) 0%,
    rgba(26, 31, 63, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(13, 17, 45, 1) 0%,
    rgba(26, 31, 63, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d112d', endColorstr='#1a1f3f',GradientType=0 ); /* IE6-9 */
}
.prod-nav h1,
.prod-nav a {
  color: #fff;
}
.prod-nav svg {
  fill: #838383;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.prod-nav a:hover svg {
  fill: #fff;
}
.tagholder {
  position: relative;
}
.exkluzif {
  position: absolute;
  top: 75px;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 1;
}
.matelas-reguliers-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#93c3e5+0,dbe9f6+50 */
  background: rgb(147, 195, 229); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(147, 195, 229, 1) 0%,
    rgba(219, 233, 246, 1) 50%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(147, 195, 229, 1) 0%,
    rgba(219, 233, 246, 1) 50%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(147, 195, 229, 1) 0%,
    rgba(219, 233, 246, 1) 50%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93c3e5', endColorstr='#dbe9f6',GradientType=0 ); /* IE6-9 */
}
.prod-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.fix-margin {
  padding-top: 50px;
  padding-bottom: 50px;
}
.zed-gallery .col-sm-4 {
  padding-bottom: 15px;
  padding-top: 15px;
}
.new-thang img {
  max-width: 98px;
  margin-bottom: 10px;
}
.new-thang svg {
  fill: #838383;
  margin-bottom: 10px;
}
.balance {
  background-image: url(../images/balance.png);
  background-position: center center;
  background-repeat: no-repeat;
}
.section-table {
  height: 100%;
  width: 100%;
  display: table;
}
.section-table-cell {
  display: table-cell;
  vertical-align: middle;
}

#toTop {
  opacity: 0;
  background: rgba(255, 255, 255, 0.65);
  bottom: 14px;
  display: none;
  height: 50px;
  width: 50px;
  overflow: hidden;
  position: fixed;
  right: 10px;
  text-decoration: none;
  z-index: 9999;
  font-size: 0;
  color: transparent;
  border-radius: 4px;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#toTop svg {
  display: block;
  margin: 0 auto;
  margin-top: 8px;
}
.small-for-mobile {
  font-size: 90%;
}
#matelas-gallery {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10000;
}
#matelas-gallery .shadowmaker {
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#matelas-gallery .zed-table {
  float: none;
  width: 100%;
  text-align: center;
}
.nav-gallery a {
  position: absolute;
  top: 50%;
  font-weight: 600;
  font-size: 78px;
  color: #fff;
  z-index: 1;
}
.nav-gallery a:first-child {
  left: 15px;
}
.nav-gallery a:last-child {
  right: 15px;
}
.img-holder {
  position: relative;
  display: inline-block;
}
.img-holder a {
  position: absolute;
  top: -15px;
  right: -15px;
  font-weight: 600;
  font-size: 36px;
  color: #000;
  background-color: #fff;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 50%;
  display: block;
}
.img-holder img {
  max-height: 100%;
}
.formula {
  position: relative;
}
.formula:before {
  content: '(';
  position: absolute;
  top: 0;
  left: 0;
  font-size: 42px;
}
.formula:after {
  content: ')';
  position: absolute;
  top: 0;
  right: 0;
  font-size: 42px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 768px) {
  .small-for-mobile {
    font-size: inherit;
  }
  .col-sm-15 {
    width: 20%;
    float: left;
  }
  .banner.inner .caption-table-cell {
    padding-top: 5%;
  }
  .banner.inner .caption-container h1 {
    font-size: 75px;
    padding-bottom: 0;
    padding-left: 35px;
    padding-right: 35px;
  }
  .service-conseil .services ul li {
    display: inline-block;
    padding-left: 35px;
    padding-right: 30px;
    position: relative;
  }
  .service-conseil .services ul li:before {
    position: absolute;
    content: ' ';
    width: 6px;
    height: 6px;
    background-color: #1a1f3f;
    border-radius: 50%;
    top: 50%;
    left: 0;
    margin-top: -3px;
  }
  .service-conseil .services ul li:first-child:before {
    display: none;
  }
  .zedweb {
    text-align: right;
  }
  .navbar > .container .navbar-brand {
    position: relative;
    z-index: 1;
  }
  .container > .navbar-collapse {
    position: relative;
  }
  .navbar-brand {
    padding: 5px 5px;
  }
  .navbar-default {
    border-color: rgba(255, 255, 255, 0.15);
    -webkit-transition: all 100ms ease-out 100ms;
    -moz-transition: all 100ms ease-out 100ms;
    -o-transition: all 100ms ease-out 100ms;
    transition: all 100ms ease-out 100ms;
  }
  .opaque .navbar-default {
    background-color: rgba(29, 63, 102 0.8);
  }
  /*    .navbar-brand>svg {
        -webkit-transition: all 100ms ease-out 100ms;
        -moz-transition: all 100ms ease-out 100ms;
        -o-transition: all 100ms ease-out 100ms;
        transition: all 100ms ease-out 100ms;
    }*/
  .zed-table {
    display: table;
    height: 100%;
    float: right;
  }
  .zed-table-cell {
    display: table-cell;
    vertical-align: middle;
  }
  .crest {
    padding-left: 65px;
    background-image: url(../images/white-crest.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
  }
  .sleeping img {
    max-width: 100%;
    width: 100%;
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
  .le-prix .text-right {
    text-align: right;
  }
  .le-prix .text-right img,
  .la-garantie img {
    margin-top: 0;
    margin-bottom: 0;
  }
  /*    .la-compression {
        background-image: url(../images/la-compression.jpg);
        background-repeat: no-repeat;
        background-position: 450px top;
    }*/
  /*    .la-densite {
        background-image: url(../images/la-densite-bg.jpg);
        background-repeat: no-repeat;
        background-position: -150px bottom;
    }*/

  .ft-logo {
    margin-top: 0;
  }
  footer {
    text-align: left;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 20px;
  }
  footer .table-condensed {
    float: right;
    margin: 0;
  }
  .punchline h2,
  section h1 {
    font-size: 54px;
  }
  footer .ico-holder:hover .icone svg,
  footer .ico-holder:hover a {
    color: #308ecd;
    fill: #308ecd;
  }
  footer .ico-holder .icone a {
    padding-bottom: 20px;
  }
}

@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
  /*    .la-compression {
        background-image: url(../images/la-compression.jpg);
        background-repeat: no-repeat;
        background-position: 676px top;
    }*/
  .la-densite {
    background-position: -100px bottom;
  }
  .navbar-brand svg,
  .navbar-brand img {
    max-height: 100px;
  }
  .punchline h2,
  section h1 {
    font-size: 64px;
  }
  .svg-buttons a {
    font-size: 24px;
  }
  .hm-produits svg {
    padding: 0 30px;
  }
}
@media (min-width: 1600px) {
  /*    .la-compression {
        background-image: url(../images/la-compression.jpg);
        background-repeat: no-repeat;
        background-position: right top;
    }*/
  .la-densite {
    background-position: left bottom;
  }
  .caption-table-cell {
    padding-bottom: 200px;
  }
  .banner.inner .caption-table-cell {
    padding-bottom: 0;
  }
  .caption-container h1 {
    font-size: 112px;
  }
  .banner.inner .caption-container h1 {
    font-size: 195px;
    line-height: 0.6em;
    padding-top: 65px;
    padding-left: 70px;
    padding-right: 70px;
  }
  .banner.inner .caption-container p {
    letter-spacing: 4px;
  }
  .container {
    width: 1530px;
  }
  .foot_r1 svg {
    width: 47px;
  }
  .foot_r1 {
    font-size: 24px;
  }
  .punchline h2,
  section h1 {
    font-size: 72px;
  }
  .overlay-punch {
    bottom: 100px;
  }
  .banner {
    background-position: left center;
    background-size: 111%;
  }
  .opaque .banner {
    background-position: center center;
  }
}
@media (min-width: 1800px) {
  .la-densite {
    background-position: 150px bottom;
  }
  .solution h2 {
    font-size: 40px;
  }
}
@media only screen and (min-width: 35em) {
}

@media print,
  (-o-min-device-pixel-ratio: 5/4),
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 120dpi) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min--moz-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  .hm-produits {
    background-image: url('../images/diamond_upholstery_@2X.png');
    background-size: 200px 200px;
  }
  .balance {
    background-image: url('../images/balance_@2X.png');
    background-size: 312px 341px;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* gallery fix */
.zed-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 30px;
}

@media (max-width: 1440px) {
  .zed-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 1024px) {
  .zed-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 560px) {
  .zed-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 460px) {
  .zed-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: ' (' attr(href) ')';
  }

  abbr[title]:after {
    content: ' (' attr(title) ')';
  }

  a[href^='#']:after,
  a[href^='javascript:']:after {
    content: '';
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

/* ==========================================================================
   FIX BANNER TEMP
   ========================================================================== */
.innerpage .caption-table-cell {
  text-align: left;
}
.fixator {
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06),
    0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06),
    0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
}
.innerpage .banner.inner .caption-container h1,
.innerpage .opaque .caption-container h1 {
  background: none;
  color: rgba(48, 142, 205, 1);
  padding-left: 30px;
  padding-right: 30px;
}
.innerpage .banner.inner .caption-container p,
.innerpage .opaque .banner.inner .caption-container p {
  padding-left: 30px;
  padding-right: 30px;
  background-color: transparent;
  margin-bottom: 15px;
}
.opaque .icon svg {
  margin-left: 30px;
  margin-bottom: 30px;
}
.innerpage .caption-table-cell {
  vertical-align: bottom;
}
@media (min-width: 767px) {
  .innerpage .caption-table-cell {
    vertical-align: middle;
  }
  .fixator {
    float: left;
  }
}
@media (min-width: 1600px) {
  .innerpage .banner.inner .caption-container h1 {
    font-size: 96px;
    line-height: 0.8em;
    padding-top: 18px;
  }
  .opaque .icon svg {
    margin-left: 60px;
  }
  .fixator {
    /*margin-left: 157px;*/
    opacity: 0;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
    -webkit-transition: all 750ms ease-in-out 0s;
    -moz-transition: all 750ms ease-in-out 0s;
    -o-transition: all 750ms ease-in-out 0s;
    transition: all 750ms ease-in-out 0s;
  }
}
